/*
 Theme Name:   Twenty thirteen Child
 Theme URI:    http://foodsecurity.org/twenty-thirteen-child/
 Description:  Twenty thirteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentythirteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-thirteen-child
*/

@import url("../twentythirteen/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */

.pfc-post { line-height: 15px!important; padding:10px; font-size: 15px;}



.nosidebar-entry-header,
.nosidebar-entry-content,
.nosidebar-entry-summary,
.nosidebar-entry-meta {
	margin: 0 auto;
	max-width: 1040px;
	width: 100%;
}




.display-posts-listing .listing-item {
clear: both;
}

.display-posts-listing img {
float: left;
margin: 5px 20px 20px 0;
border:1px solid #021a40;
}

.display-posts-listing div {
width: 600px;
margin: 0 0px 10px 0;
}